@echo off
set port=com1
set prog=siprog
set mmcu=m328p
set hexfile=ppm2spekv23
rem # Arduino Pro 3,3V 8 MHz fuse settings
set lfuse=0xff
set hfuse=0xda
set efuse=0x05
rem # ATmega 328 default fuse settings
rem set lfuse=0x62
rem set hfuse=0xd9
rem set efuse=0xff
avrdude.exe -p %mmcu% -P %port% -c %prog% -U lfuse:w:%lfuse%:m -U hfuse:w:%hfuse%:m -U efuse:w:%efuse%:m -U flash:w:%hexfile%.hex:a
